{
    "probejs.newGame": false,
    "probejs.complete": true,
    "probejs.fullScanMods": [
        "minecraft",
        "kubejs",
        "neoforge",
        "mekanism",
        "create",
        "modular_machinery_reborn"
    ]
}